/* ////////////////////////////////////////////////////////////////////// */
/* ////////////////////////// Responsive Tabs /////////////////////////// */
/* ////////////////////////////////////////////////////////////////////// */

/* Tab element */
.r-tabs .r-tabs-nav  {
    display: grid;
}

.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
    flex:1;
    transition: none;
}

.r-tabs .r-tabs-anchor {
    background-color: var(--color-theme-2); /* Default */
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 13px;
    white-space: nowrap;
    border-radius: 0;
    margin: 5px;
    box-shadow: var(--box-shadow-light);
    padding: 30px;
    transition: none;
    transition: filter .3s, transform .3s;
    color: white;
    filter: grayscale(100%) brightness(1);
}

.r-tabs .r-tabs-panel p a {
    color: var(--color-theme);
    text-decoration: underline;
    font-weight: bold;
}

.r-tabs .r-tabs-anchor:hover {
    filter: grayscale(0%) brightness(1.3);
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
    filter: grayscale(0%) brightness(1.3);
}

/* Tab panel */
.r-tabs .r-tabs-panel {
    padding: 30px 10px!important;
}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
}


/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

/* HOME */
#whatWeDoTabs .r-tabs-nav {
    grid-template-columns: repeat(4, 1fr);
}
#whatWeDoTabs .r-tabs-anchor {
    padding: 60px 30px;
}
#whatWeDoTabs .r-tabs-accordion-title .r-tabs-anchor {
    padding: 20px 30px;
    background: var(--color-theme-2);
}
#whatWeDoTabs #tab-1 a {
    background-image: url("../images/aboutus/Group\ 77.png");
}
#whatWeDoTabs #tab-2 a { 
    background-image: url("../images/quote/Group\ 81.png");
}
#whatWeDoTabs #tab-3 a {
    background-image: url("../images/community/Group\ 78.png");
}
#whatWeDoTabs #tab-4 a {
    background-image: url("https://uploads.prod01.sydney.platformos.com/instances/20/assets/images/alternate.jpg");
}

/* ABOUT US */
#teamTabsCont {
    margin: 20px 0;
}
#teamTabsCont .r-tabs .r-tabs-anchor {
    filter: grayscale(0%);
}
#teamTabsCont .r-tabs .r-tabs-accordion-title .r-tabs-anchor {
    padding: 20px 30px;
}

#teamTabsCont .r-tabs-state-active .r-tabs-anchor,
#teamTabsCont .r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
    filter: grayscale(0%) brightness(1);
    background: var(--color-theme)!important;
}
